/**************************************/
/* Default styles for news extension */
/**************************************/

/* .news-detail  > div[class*="col"] {
	margin: 0 auto;
    float: none;
}

.news .clear {
	clear: both;
}

.news .nav ul {
	float: left;
	display: inline;
	margin: 0;
}

.news .nav li {
	float: left;
}

.news .nav a {
	float: left;
	display: block;
}

.news .nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.news .article:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}

.news .article:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.news .article .news-img-wrap {
	float: left;
}

.news .article .news-img-wrap a {
	display: block;
	float: left;
	border: 0px solid #ddd;
}

.news .article .news-img-wrap img {
	height: auto;
	max-width: 100%;
}

.news .footer {
	clear: both;
	padding: 10px 0 0 0;
	margin-top: 15px;
}

.news .footer p {
	line-height: 1em;
	font-size:12px;
}

.news .footer span {
	display: inline-block;
	padding-right: 4px;
	margin-right: 4px;
}

.news .footer span:last-child {
	border-right: 0;
}

.news .footer .news-category a {
	text-transform: uppercase;
}

.news .no-news-found {
	color: #DB0202;
	font-style: italic;
}

.news .page-navigation p {
	float: left;
}

.news .page-navigation ul {
	float: right;
}

.news .page-navigation ul li {
	float: left;
	display: block;
	padding: 0 2px;
	background: none;
}

.news .page-navigation ul li a {
	display: block;
}

.news-category-view ul li {
	padding: 5px 8px;
}

.news-category-view ul li li {
	padding: 2px 8px 2px 12px;
}

.news-category-view > ul > li:nth-child(even) {
	background: #f9f9f9;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.news-category-view .category-desc {
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #ddd;
}

.news-single .footer {
	margin-bottom: 20px;
	margin-top: 5px;
	padding: 10px 0 0 0;
	margin:5px 50px 20px 50px;
	border-bottom: 0;
	border-top: 1px solid #e2e2e2;
}

.news-single .article .news-img-wrap img {
	float: none;
	max-width: 100%;
    height: auto;
}

.news-single .teaser-text {
	font-size: 15px;
	color: #888;
}

.teaser-text {margin: 13px 10px 28px 10px;}

.teaser-text p {font-size:2rem;}

.news-text-wrap {
	margin-bottom: 10px;

}

.news-img-caption {
	color: #888;
}

.news-related-wrap {
	display: table;
	margin-top: 20px;
	width: 100%;
}

.news-related {
	width: 50%;
	padding: 15px;
	display: table-cell;
}

.news-related ul {
padding-left:0;
}

.news-related ul li {
	line-height: 1em;
	margin-bottom: 12px;
	list-style-type:none;
}

.news-related ul li span {
	display: inline-block;
	margin-right: 8px;
	padding-right: 8px;
	color: #888;
}

.news-related ul li span:last-child {
	border-right: 0;
	padding-right: 0;
}

.news-related h4 {
	margin-bottom: 10px;
	line-height: 1.6;
}

.news-related-files ul li {
	margin-bottom: 20px;
}

.news-related-files .news-related-files-link .jpg {
	background-position: 0 0;
}

.news-clear {
	clear: both;
}

.news-related-files-link a {display:inline-block;}
.news-related-files-link span {}

.news-related-files-link:first-child {margin-left: 0;}
.news-related-files-link .uploads-fileicon {margin-left: 0.5em;}


.article.news-list-home-item {margin:0;padding:0;position:relative;}
.news-list-home-item-text{padding:0 20px;position:absolute;top:250px;}
.news-list-home-item-text a{color:#FFF;}



.news-detail-title{font-size:24px;font-weight:bold;margin-bottom:10px;}
.previous{text-align:left;}
.previous img{padding-right:20px;border-right:1px solid #e2e2e2;}
.next{text-align:right;}
.next img{padding-left:20px;border-left:1px solid #e2e2e2;}


.news-list-top-view .col-sm-12{padding-left:0;padding-right:0;}

.article.col-sm-4{padding:10px;}
.news-list-municipe{border-top:1px solid #f0f0f0;}
.itemMunicipe{border-bottom:1px solid #f0f0f0;padding:10px 0;}


.news-top-title{color:#fff;font-size:60px;font-weight:bold;position:relative;top:-300px;left:20px;margin-bottom:-100px;line-height:1;}
@media (max-width: 400px) {
.news-top-title{font-size:16px;top:-40px;left:10px;}
}

.news-list-view .carousel{height:180px;padding-top:30px;}




   .news-list-view #noticias_listagem li .img_lista{float:left;padding-right:15px;}


   .news-list-view #noticias_listagem li img{width:100%;height:auto;}
   .news-list-view-search .events_list_category{font-weight:bold;}


   .news-list-view-search .category{position:absolute;top:0;}
   #categoria #noticias_listagem{margin-top:20px;}

   .news-img-wrap-others .outer {display:inline-block; float:right;}

   .news-img-wrap-others .outer .btn{margin:0 0 0 10px;}

   .news-img-wrap-others .outer .btn span{    margin: 0px 5px 0 0;vertical-align: middle;}

   .news-list-view #video_vimeo{pointer-events:none;}
   .news-detail .modal-dialog{width:750px;}




   .media-heading span:first-child {
    font-weight: 400;
}


.noticias_resultados .col-xs-3 {text-align:right;}
#news_archive {display: inline-block;}

#news_archive a{
    text-decoration: none;
    display: inline-block;
    color: #000000;
    font-weight: 900;
    font-size: 1.25rem;
    padding: 5px 14px;
    border: 1px solid #e2e2e2;
    letter-spacing: 0.05rem;
    border-radius: 2px;
    margin: 5px 0 10px 0;
	}




.news-list-view .list-text{padding:20px;} */
